header {
  background-color: #fff;
  height: 120px;
}
@media (min-width:  768px ) and (max-width:  959px ), (max-width:  767px ) {
  header {
    z-index: 1600;
    position: relative;
    height: 90px;
  }
}
@media (min-width:  768px ) and (max-width:  959px ), (max-width:  767px ) {
  header .container {
    width: 100%;
    padding: 0;
  }
}
@media (min-width:  768px ) and (max-width:  959px ), (max-width:  767px ) {
  header .container .row,
  header .container div {
    padding-left: 0;
    padding-right: 0;
    margin-left: 0;
    margin-right: 0;
  }
}
header .header-nav {
  text-align: right;
  height: 120px;
  padding: 0;
}
@media (min-width:  768px ) and (max-width:  959px ), (max-width:  767px ) {
  header .header-nav {
    height: auto;
  }
}
header .logo {
  float: left;
}
@media (min-width:  1200px ), (min-width:  960px ) and (max-width:  1199px ) {
  header .logo {
    top: 20px;
    position: absolute;
    z-index: 1000;
    width: 80px;
  }
}
@media (min-width:  768px ) and (max-width:  959px ), (max-width:  767px ) {
  header .logo {
    padding: 15px 0 10px 10px;
  }
}
header .logo a {
  float: left;
}
@media (min-width:  1200px ), (min-width:  960px ) and (max-width:  1199px ) {
  header .logo img {
    width: 80px;
  }
}
@media (min-width:  768px ) and (max-width:  959px ), (max-width:  767px ) {
  header .logo img {
    max-height: 60px;
    margin: 0 0 0 10px;
  }
}
@media (min-width:  1200px ), (min-width:  960px ) and (max-width:  1199px ) {
  header .right-nav {
    position: absolute;
    width: 100%;
    float: left;
    text-align: right;
    top: 65px;
  }
  header .right-nav .mobile-wrapper {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    position: fixed;
    right: -172px;
    top: 175px;
    z-index: 50;
    height: 202px;
    -webkit-transform: rotate(-90deg);
    transform: rotate(-90deg);
  }
  header .right-nav .join-icon {
    padding: 5px 10px;
    font-weight: bold;
    font-size: 14px;
    font-size: 1.4rem;
    text-decoration: none;
    background: #93272C;
    height: 43px;
    border-top-right-radius: 8px;
    border-top-left-radius: 8px;
    margin-right: 10px;
  }
  header .right-nav .join-icon:hover,
  header .right-nav .join-icon:focus {
    background: #000;
  }
  header .right-nav .join-icon .join-title {
    display: inline-block;
    color: #fff;
    float: left;
    margin: 10px 15px 0 5px;
  }
  header .right-nav .join-icon img {
    height: 27px;
    float: left;
    margin: 5px;
  }
}
@media (min-width:  768px ) and (max-width:  959px ), (max-width:  767px ) {
  header .right-nav {
    position: absolute;
    width: 100%;
    float: left;
    text-align: left;
    top: 0;
    z-index: 1500;
    left: 0;
  }
  header .right-nav .logo {
    width: 20%;
    margin-right: 5%;
    display: inline-block;
  }
  header .right-nav .mobile-wrapper {
    float: right;
    position: relative;
    right: 135px;
    top: 30px;
  }
  header .right-nav .mobile-wrapper .join-icon {
    float: left;
    padding: 0 5px 10px;
    font-weight: bold;
    font-size: 14px;
    font-size: 1.4rem;
    text-decoration: none;
    display: inline-block;
    margin-bottom: 0;
    background: transparent;
    margin-right: 25px;
  }
  header .right-nav .mobile-wrapper .join-icon img {
    max-height: 22px;
    margin: 0 0 0 5px;
  }
  header .right-nav .mobile-wrapper .chat-icon {
    float: left;
  }
  header .right-nav .mobile-wrapper .chat-icon img {
    max-height: 22px;
  }
}
.landing-page header {
  height: 125px;
}
.landing-page header .logo img {
  max-height: 80px;
}
.landing-page header .header-nav {
  float: right;
}
.landing-page header .header-nav ul li {
  display: inline-block;
  font-size: 18px;
  font-size: 1.8rem;
  color: #93272C;
}
.landing-page header .header-nav ul li:after {
  content: "|";
  color: #000;
  margin: 0 20px;
  font-size: 14px;
  font-size: 1.4rem;
}
.landing-page header .header-nav ul li:last-child:after {
  content: none;
}
@media (min-width:  1200px ), (min-width:  960px ) and (max-width:  1199px ) {
  .landing-page header .header-nav ul li img {
    max-height: 25px;
    margin-right: 10px;
  }
}
@media (min-width:  768px ) and (max-width:  959px ), (max-width:  767px ) {
  .landing-page header .header-nav ul li img {
    max-width: 18px;
    margin-right: 5px;
  }
}
@media (min-width:  768px ) and (max-width:  959px ), (max-width:  767px ) {
  .landing-page header .header-nav ul li {
    font-size: 14px;
    font-size: 1.4rem;
    margin: 2px 0;
  }
  .landing-page header .header-nav ul li:after {
    content: none;
  }
}
@media (min-width:  1200px ), (min-width:  960px ) and (max-width:  1199px ) {
  .landing-page header .header-nav ul {
    margin-top: 50px;
  }
}
@media (min-width:  768px ) and (max-width:  959px ), (max-width:  767px ) {
  .landing-page header .header-nav ul {
    max-width: 200px;
    float: right;
    text-align: left;
    margin-top: 15px;
  }
}
